/*
 * DotNetNuke Skin styles by Reed Lu
 */
 @import url("menu.css");
@font-face {
    font-family: 'latobold';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype'),
         url('lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoblack_italic';
    src: url('lato-blackitalic-webfont.eot');
    src: url('lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-blackitalic-webfont.woff') format('woff'),
         url('lato-blackitalic-webfont.ttf') format('truetype'),
         url('lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
				font-family: 'HelveticaNeueLTStd-BdCn';
				src: url('helveticaneueltstd-bdcn_0.eot');
				src: url('helveticaneueltstd-bdcn_0.eot?#iefix') format('embedded-opentype'),
						 url('helveticaneueltstd-bdcn_0.woff') format('woff'),
						 url('helveticaneueltstd-bdcn_0.ttf') format('truetype'),
						 url('helveticaneueltstd-bdcn_0.svg#helveticaneueltstd-bdcn_0') format('svg');
				font-weight: normal;
				font-style: normal;
		} 

/*--------- Global CSS Reset & Standards ----------*/
* {outline: 0;}
Body { margin:0;padding:0; background: #fff; }
#Body{}
html,body, #body { margin:0; padding:0; height:100%; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#404141; }
form#Form{ height:100%; }
TH,TD,DIV{ font-family: Arial, Tahoma, Helvetica, sans-serif;}
p{margin:0 0 12px 0; }
ol, ul {list-style: none;}
li,ul li{ list-style:disc; }
a{outline:0;border:0;}
img{border:0; max-width:100%; height:auto;}
object, embed { max-width: 100%;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link, A:visited {color:#e82812; text-decoration: none; }
A:hover, A:active {color:#e82812; text-decoration: underline; }

h1{font-size:30px;line-height:32px;color:#404141;font-family: 'latobold', Arial, serif; margin-bottom: 10px;}
h2{font-size:20px;line-height:24px;color:#404141;font-family:'latobold', serif; font-weight: 400;}
h3{font-size:16px;line-height:20px;color:#e82812;font-weight:bold;font-family: Arial, serif;}
h4{font-size:16px;line-height:110%;color:#404141;font-weight:normal;font-family: Arial, serif; margin: 0;}
.pagehead {font: bold 10px/10px  Arial, Helvetica, sans-serif; color: #666;}

* {outline:none;}
.DNNEmpty {display: none;}
.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:14px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:14px; line-height:18px; }

/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none; }

/*--------- Design style ----------*/
.clear { clear:both;line-height:0;font-size:0;}
.DNNEmptyPane {display: none;}
.floatl{ float:left;}
.floatr{ float:right;}
#skin_wrap {width:100%; margin: 0 auto; padding: 0; min-height: 100%;}
.skin_width {width: 905px; margin: 0 auto;}
#skin_header {height: 175px;}
.tl {background: url(images/tl.png) repeat-x; height: 175px;}
.tr {background: url(images/tr.png) repeat-x; height: 175px;}
.logo {width: 469px; height: 175px;}
.tel {width: 491px; height: 175px; background: url(images/tel.png) no-repeat 0 0;}
#skin_nav {padding: 0; border-top: #eceaea 1px solid; width: 100%; clear: both; height: 70px;}
#skin_slider {text-align: center; position: relative; z-index: 10; background: url(images/slider_bg.jpg) repeat-x top; min-height: 250px;}
#skin_featured {background: url(images/boxes_bg_noshade.jpg) no-repeat 50% 0; text-align: center; position: relative; z-index: 20; margin-top: -100px; padding-top: 34px;}
#skin_main {padding: 35px 0;}

#skin_footer {padding: 25px 0; background: url(images/footer_bg.png) repeat-x; height: 29px;}
#skin_footer div, a.copyright, .skin_footer a, .login, a.login:link, a.login:visited {font: normal 12px/20px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}
a.login:hover, a.login:active {font: normal 12px/20px Arial, Helvetica, sans-serif; color: #fff; text-decoration: underline;}

.bannerpane {}
.toppane1 {width: 280px; padding-right: 33px;}
.toppane2 {width: 280px;}
.toppane3 {width: 280px;}
.contentpane {width: 594px;}
.rightpane {width: 298px;}


